Subject: Re: bug#45821: Emacs UDP support on Windows

From: Eli Zaretskii <[email-masked]>
Date: Thu, 12 Jan 2023 12:46:23 +0200

> From: Robert Pluim <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 12 Jan 2023 11:24:45 +0100
> 
> Is it worth me trying to get emacs and the tests to run from cmd.exe?

I don't see how would that be different?  And what exactly are the
problems that make this sound like it doesn't work OOTB?  I regularly
run tests in an interactive session I start from cmd.exe or from GDB,
and it always works.

> At the moment that has dll problems, but Iʼm sure theyʼre fixable.

What "dll problems"?